
Infrastructure - Task #4121

Story # 3875 (Closed): Create a dashboard (version 1) for DataONE to provide high level overall system status

Summary Graph Updates (from AHM review)

2013-10-28 19:54 - Skye Roseboom

Status: Closed Start date: 2013-10-28

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2014.14-Block.2.3   

Milestone: None Story Points:  

Product Version: *   

Description

Capture changes to summary graph from AHM review.

History

#1 - 2013-10-28 20:08 - Skye Roseboom

Initial time range view start the date scale at July 2012 -- including button

Stop at end of last month; i.e. don't go through current date

Publicly available head of series.

Uploads  

Cumulative graphs!

y-axis  (play with which type of scale per left/right)

2 lines one for data, another for metadata.  (current/active only, no revisions or obsolete)

change button name from "Uploads" to "Content" or something

Downloads 

Remain as activity binned by month 

(add events to mark when a new MN comes online to explain possible spikes (not a priority)

Maybe create json structure with data and use it to generate markers.
#2 - 2014-01-06 18:32 - Chris Jones

- Target version changed from 2013.44-Block.6.1 to 2014.2-Block.1.1

#3 - 2014-03-13 16:38 - Skye Roseboom

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Changes from AHM have been made and reviewed initially.

#4 - 2014-03-14 17:12 - Skye Roseboom

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#5 - 2014-03-31 17:41 - Skye Roseboom

- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3
